#sitetitle
{
font-family:verdana;
color:green;
font-size:32px;
font-weight: bold;
background-color:#ccffcc;
text-shadow: 4px 4px #cccccc;
}
h1
{
font-family: "verdana";
font-size: 18px;
font-weight: bold;
}
p
{
font-family: "verdana";
font-size: 16px;
font-weight: normal;
}
pre
{
font-family: "verdana";
font-size: 16px;
font-weight: normal;
}
.title
{
font-family: "verdana";
font-size: 18px;
font-weight: bold;
}
.byline
{
font-family: "verdana";
font-size: 16px;
font-weight: normal;
}
.lead
{
font-family: "verdana";
font-size: 16px;
font-weight: normal;
}
a
{
text-decoration: none;
font-family: "verdana";
font-size: 16px;
font-weight:bold;
}
.menu
{
font-family: verdana;
font-size: 16px;
text-decoration: none;
font-weight: normal;
}
.mlink
{
background-image: url('http://bucarotechelp.com/common/icon.gif');
background-repeat: no-repeat;
padding-left:14px;
font-family: verdana;
font-size: 16px;
font-weight: normal;
text-decoration: none;
}
a.mlink:hover
{
background-color: #6060ff;
color: #ffffff;
}
.vlink
{
background-image: url('http://bucarotechelp.com/common/video.gif');
background-repeat: no-repeat;
padding-left:14px;
font-family: verdana;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
a.vlink:hover
{
background-color: #6060ff;
color: #ffffff;
}
.elink
{
background-image: url('http://bucarotechelp.com/common/eicon.gif');
background-repeat: no-repeat;
padding-left:14px;
font-family: verdana;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
a.elink:hover
{
background-color: #6060ff;
color: #ffffff;
}
.blink
{
background-image: url('http://bucarotechelp.com/common/bicon.gif');
background-repeat: no-repeat;
padding-left:14px;
font-family: verdana;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
a.blink:hover
{
background-color: #6060ff;
color: #ffffff;
}